h1, h2, h3, h4, h5, h6
{
	color:#4F4F4F;
}


h1
{
	margin:0; padding:0;
	font-size:120%;
	margin-bottom:8px;
	padding-bottom:15px;
	padding-top:14px;
	border-bottom:1px dashed #C4C4C3;
}

h2, h3
{
	font-size:120%;
}

h2
{
	padding-top:15px;
	padding-bottom:5px;
	border-bottom:1px dashed #C4C4C3;
}

h4, h5, h6
{
	font-size:110%;
}

/*Information block*/
.information-block
{
	width:185px;
	margin-top:10px;
	margin-right:10px;
	padding:10px;
	border:1px solid #C0B072;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.information-block-head
{
	color:#C0B072;
	font-weight:bold;
	font-size:16;
	border-bottom:1px solid #C0B072;
	margin-bottom:4px;
	padding-bottom:5px;
}

.information-block-body
{
	font-size:85%;
	color:#C0B072;
	margin-right:20px;
}

code
{
	font-size:100%;
	font-weight:normal;
        display:block;
	padding:1.5em 1em 1em 1em;
	border-style:solid;
	border-width:1px;
	border-width:1px 0;
	border-color:#C0B072;
	margin:1em 0;
	background-color:#C0B072;
	font-family:sans-serif;
}

.news-date-time
{
	color:#E19813;
}

.slide-out-div
{
	padding: 20px;
	width: 250px;
	background: #f2f2f2;
	border: #29216d 2px solid;
}


.tabs {width:100%;overflow:hidden;
font-size:0.9em;margin:2em 0;zoom:1;
padding:1px;position:relative;
}
.tabs dt {float:left;
background:linear-gradient(
to bottom, #E5E5E5 0%, #FFFFFF 100%) repeat scroll 0 0 transparent;
border:1px solid #E6E6DF;border-bottom:0px;
border-radius:10px 10px 0 0;padding: 5px 50px;
position:relative;left:30px;
margin-right:10px;font-size: 15px;
z-index:3;cursor:pointer;
}
.tabs dt:hover {
background:linear-gradient(
to bottom, #FFFFFF 0%, #F6F6F6 47%, #EDEDED 100%)
repeat scroll 0 0 transparent;
}
.tabs dt.selected {background:#fff;z-index:3;
cursor:auto;
}
.tabs dd {
background:#fff;display:none;float:right;
width:100%;margin:2em 0 0 -100%;
position:relative;z-index:2;
}
.tabs dd.selected {display:block;}
.tabs .tab-content {
padding:40px 0 0 0;
}

